# recode - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# recode

## Syntax

    RECODE

    RECODE ADD [[<tag>/]<target>] <charset>

    RECODE REMOVE [<target>]

## Parameters

`ADD`: | Adds an entry into the conversion database.
`REMOVE`: | Removes an entry from the conversion database.

The network tag and channel or nickname to add or remove; if no target is given, the active nickname or channel will be used.

## Description

Recodes the data transmitted to and received from nicknames and channels into a specific charset.

To get a list of supported charsets on your system, you can generally use the ‘iconv -l’ command.

## Examples

    /RECODE
    /RECODE ADD liberachat/mike utf-8
    /RECODE ADD #korea euc-kr
    /RECODE REMOVE #korea

## Special Examples

    /SET term_charset utf-8
    /SET recode_fallback ISO-8859-15
    /SET recode_out_default_charset ISO-8859-15

    /TOGGLE recode_transliterate
    /TOGGLE recode_autodetect_utf8

## See also

CONNECT, MSG, NETWORK, SERVER